buffer-overflow

Affected packages
ap13-auth-kerb < 5.3
ap2-auth-kerb < 5.3
ap22-auth-kerb < 5.3
ap-auth-kerb < 5.3

Details

VuXML ID 7a852711-6a18-58ac-a70a-c4921dd4ae8f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-5989